cancel
Showing results for 
Search instead for 
Did you mean: 

DLP on Windows 8

When we start IE on a Windows 8 box, we are getting the following error: "McAfee DLP Internet Explorer Plugin can't run because it isn't compatible with Internet Explorer's enhanced security features.  These settings are managed by your system administrator." Are there some settings that need to be changed for IE 11 compatibility? We are running DLP endpoint version 9.3.0.637.

1 Reply
McAfee Employee jhall2
McAfee Employee
Report Inappropriate Content
Message 2 of 2

Re: DLP on Windows 8

Supported Platforms, Environments, and Operating Systems for Data Loss Prevention Endpoint 9.x KB68147

-Windows 8.1 is supported on DLP Endpoint 9.3 Patch 2 and later.

-IE11 is supported with 9.3 Patch 3 or later

More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator
  • Community Help Hub

      New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

    • Find Forum FAQs
    • Learn How to Earn Badges
    • Ask for Help
    Go to Community Help

    Join the Community

      Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

    • Get helpful solutions from McAfee experts.
    • Stay connected to product conversations that matter to you.
    • Participate in product groups led by McAfee employees.
    Join the Community
    Join the Community